/* =Tablet Styles 
@media only screen and (max-device-width: 480px)
-------------------------------------------------------------- */
@media (max-width: 1024px) { 

	body { /* -webkit-text-size-adjust: 120%; */ }
	#wrapper, #main, #colophon {max-width: 1024px;}

	#content { -webkit-text-size-adjust: 100%; }

}

@media (min-width: 480px) { 
	body {
		min-width: 840px;
	}
}
/* =iPhone Styles 
@media only screen and (max-device-width: 480px)
-------------------------------------------------------------- */
@media (max-width: 480px) { 
	body { -webkit-text-size-adjust: 100%; min-width: auto !important; }
	#wrapper, #main, #colophon {float: none; width: 394px; width: auto; max-width: 480px;}

	/* Header */
	#wrapper .header {padding-bottom: 22px;padding-top: 0}
	#wrapper #branding {width:394px; width:auto; display: block}
	#wrapper #access {width:394px;  width:auto; display: block; margin-left: 0; margin-top: 40px; }
	#wrapper #access .menu {float: left; margin: 0 -4px}

	/* Content */
	#wrapper #container.af-layout {width:408px}
	#wrapper #content .page-title {width: auto; padding: 0 16px 11px; margin: 0}
	#wrapper #content header {width: 394px; max-width: 394px; overflow: hidden;}
	#wrapper #content header .archive-meta {margin-left: 0}
	#wrapper .photo-credit {width: 394px;}
	#content .entry-content {width:394px; width: auto; margin-right: 0; margin-bottom: 22px; float: none; clear: both}
	#content .entry-content .gallery {max-width: 394px;}
	#content embed,
	#content object,
	#content iframe {width: 100%;height: auto;}

	/* Singular */
	.singular #wrapper #content article {margin-bottom: 55px}
	.singular #wrapper #content header {width: 394px; width: auto; margin: 0 0 11px; padding: 0}
	.singular #wrapper #content header .entry-title {width:394px; width:auto; letter-spacing: normal; font-size:33px; display: block; margin: 0; padding: 0; float: none; clear: both; border: none;}
	.singular #wrapper #content header .entry-date {width:394px; width:auto; display: block; margin: 0; padding: 0; float: none; clear: both} 
	.singular #wrapper #content .entry-content {width:394px; width:auto; margin-right: 0; padding-bottom: 11px; margin-bottom: 22px; float: none; clear: both}
	.singular #wrapper #content .entry-content .pull-quote {width:394px; width:auto;}
	.singular #wrapper #content .entry-content .narrow-column {width:394px; width:auto; float: left; margin: 0}
	.singular #wrapper #content .entry-content figure {max-width: 394px !important;}
	.singular #content .entry-image-container,
	.singular #content .entry-video-container,
	.singular #content .entry-gallery-container {margin-bottom: 22px;}
	.singular #content .entry-gallery-container .cycle {min-height: 200px !important; width: auto}
	.singular #content .entry-image {max-width: 394px}
	.singular #content .entry-image img,
	.singular #content .entry-content img {max-width: 100%; height: auto; width: auto\9;}
	.singular #wrapper #content footer,
	.singular #content footer {margin-left: 0; width:377px; width: auto; display: table; float: none; clear: both; padding:0; border: none;}
	.singular #wrapper #content footer aside {float: none; margin-top: 0; padding-top: 0}

	/* Archives */
	.archive #container.normal-layout #content article {margin-bottom: 55px}
	.archive #container.normal-layout #content header {width: 394px; width:auto; margin: 0 0 22px; padding: 0}
	.archive #container.normal-layout #content header .entry-title {width:394px; width:auto; letter-spacing: normal; font-size:33px; display: block; margin: 0; padding: 0; float: none; clear: both; border: none;}
	.archive #container.normal-layout #content header .entry-date {width:394px; width:auto; display: block; margin: 0; padding: 0; float: none; clear: both} 
	.archive #container.normal-layout #content .entry-image, 
	.archive #container.normal-layout #content .entry-utility {display: none;}

	/* AF Default Layout */
	#container.af-default #content {width:394px; width:auto;}
	#container.af-default #content .hentry {height:188px;width:362px;margin:0 0 4px; padding:0 16px;}

	/* AF Grid Layout */
	#container.af-grid #content header {width: 172px; max-width: 172px; overflow: hidden;}

	/* Blog Template */
	.page-template-blog-page-php #wrapper #content .page-title {margin-bottom: 22px}
	.page-template-blog-page-php #wrapper #content article {margin-bottom: 11px}
	.page-template-blog-page-php #wrapper #content header {width:394px; width:auto; letter-spacing: normal; font-size:33px; display: block; margin: 0; float: none; clear: both; border: none;}
	.page-template-blog-page-php #wrapper #content header .entry-title {width:394px; width:auto; letter-spacing: normal; font-size:33px; display: block; margin: 0; padding: 0; float: none; clear: both; border: none;}
	.page-template-blog-page-php #wrapper #content header .entry-date  {width:394px; width:auto; display: block; margin: 0; padding: 0; float: none; clear: both} 
	.page-template-blog-page-php #wrapper #content .entry-utility {display: none;}
	.page-template-blog-page-php #wrapper #content .entry-content, 
	.archive #wrapper #content .entry-content {margin: 0 0 22px; width:auto}

	/* Slider */
	#wrapper #content #sticky-area .hentry,
	#wrapper .entry-gallery-container,
	#wrapper #cycle-gallery,
	#wrapper #sticky-area,
	#wrapper #sticky-area .entry-image,
	#wrapper #sticky-area .entry-image .entry-image-post-link {width: 394px; width:auto; height: 188px; max-width: 394px; padding: 0}
	#wrapper #sticky-area .entry-image img {width: auto; height: 188px; max-height: 188px;top:0; margin-left: -50px;}
	#wrapper #sticky-area .entry-image.flickr-image img {width: 394px; width:auto; max-width: 394px; height: auto; max-height: auto;top:0; margin-left: 0;}
	#wrapper .entry-gallery-container #nav {width: 394px; width:auto;}
	#wrapper #content #sticky-area {height: 188px;}
	#wrapper #content #sticky-area .post {width: 394px; width:auto; height: 188px;}

	/* Navigation */
	#wrapper #nav-above {display: none}
	#wrapper #nav-below {display: block; width: 394px; width:auto; width:auto; }
	.singular #wrapper #nav-below {display: table; margin: 0 0 66px; padding:0}
	.singular #wrapper #nav-below .nav-previous,
	.singular #wrapper #nav-below .nav-next {display: block; width: 172px;}

	/* Comments */
	#content #comments {margin-right: 0}
	#content #comments .commentlist ul.children li {margin-right: 0; margin-left: 0; padding-left: 0; padding-right: 0}
	
	/* Footer */
	.footer-wrapper footer {
		width: auto;
		padding: 0 30px;
	}
	#footer-widget-area aside {display: block; float: none; clear: both; margin: 0 0 30px 0; }
	#site-info {float: none;width: 386px; width:auto;}
	
	/*	HashGrid - http://hashgrid.com */
	#afgrid{width:424px;position:absolute;  top:0;  left:50%;  margin-left:-213px}
	#afgrid div.vert{ width:86px;  border:solid darkturquoise; background: rgba(0, 191, 255, 0.1); border-width:0 1px;  margin-right:14px}
	#afgrid div.vert.first-line{ margin-left:15px}
	#afgrid div.horiz{height:21px;  border-bottom:1px dotted darkgray;  margin:0;  padding:0}

	/* Custom */
	#main .flexslider { height:auto; }
	#content ul.slides, #content ul.slides p { margin: 0; }
	#main .flexslider .slides img { max-width: 100%; }
	#nav-below, .nav-below-wrapper { display: none; }
	.introtext { line-height: 110%; }
	.mainfeature .image {
		float: none;
		width: auto;
	}
	.mainfeature .image img {
		width: 100%;
		height: auto;
	}
	.mainfeature .teaser {
		width: auto;
		height: auto;
		padding: 10px 20px 20px 20px;
	}
	.flexslider:hover .flex-prev  { left: 0 !important; }
	.flexslider:hover .flex-next  { right: 0 !important; }
		
	#topbar { padding: 0 15px; height: auto; }
	#topbarinner { width: auto; }
	#topbarinner .branding { position:static; padding: 18px 0 0 0; }
	#topbarinner .backlink { display: block; position:static; }
	.standalone #container { margin-top:0; }
	.standalone .menu-header { margin-bottom: 20px; }
	.standalone #main .flexslider .slides img { max-height: 220px; }
	
	#main .story.story1, #main .story.story5, #main .story.story9, #main .story.story13, #main .story.story17, #main .story.story21 {
		margin-left: 13px;
	}
	.page-template-standalone-homepage-php .flexslider {
		height:auto !important;
	}
	.page-template-standalone-homepage-php .flexslider .slides > li {
		height: 150px;
	}
	.page-template-standalone-homepage-php .flexslider .caption a {
		bottom: 0;
		right: 0;
		left: 0;
		min-height: 33px;
		width: 96%;
		margin: 0;
		padding: 5px 2%;
	}
	#access #searchform {
		float: none;
		padding: 0;
		margin: 0 0 30px 0;
		display: none;
	}
	#access #searchform #s {
		width: 100%;
	}
	#footer-widget-area #fourth .widget_search {
		display: block;
		margin: 20px 0 0 0;
	}
	.introtextsmall {
		-webkit-text-size-adjust: 100%;
	}

	.af-stories-template #content .featuredstories > h2 {
		margin: 30px 0 10px 0;
	}
}

@media all and (max-device-width: 1024px) {
	.flexslider { overflow: hidden !important; }
	#main .story {
		-webkit-text-size-adjust: 100%;
		line-height: 1.1em;
	}
}
@media all and (max-device-width: 480px) {
	#main .af-stories-template .story {
		width: 76px !important;
		height: 190px !important;
		line-height: 1.1em;
		-webkit-text-size-adjust: 100%;
		margin-left: 3px;
		margin-right: 3px;
		padding: 0 7px 10px;
	}
	#main .af-stories-template .story .image {
		height: auto !important;
		margin: 0 -7px 5px;
	}
	#main .af-stories-template .story:hover .image .icon {
		top: 35px;
		left: 35px;
	}
	#main .af-stories-template .story.story1, #main .af-stories-template .story.story5, #main .af-stories-template .story.story9, #main .af-stories-template .story.story13, #main .af-stories-template .story.story17, #main .af-stories-template .story.story21 {
		mmargin-left: 0 !important;
		margin-left: 3px;
		margin-right: 3px;
	}
}
/*
@media all and (device-width: 768px) and (device-height: 1024px) {
	.flexslider { overflow: hidden !important; }
}
@media all and (device-width: 768px) and (device-height: 1024px) {
	.flexslider { overflow: hidden !important; }
}
*/